cinch_gen 1.0.2
cinch_gen: ^1.0.2 copied to clipboard

cinch is powerful http client for dart, support native and js, http client using dio.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add cinch_gen

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  cinch_gen: ^1.0.2

Alternatively, your editor might support dart pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:cinch_gen/cinch_gen.dart';
0
likes
90
pub points
14%
popularity

Publisher

tatsuyuki25.com

cinch is powerful http client for dart, support native and js, http client using dio.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

analyzer, build, cinch, dio, path, source_gen

More

Packages that depend on cinch_gen